/** page_editor_view_new/website_data/243212/664382/30961222/51/112715512/5e343680bc3242e9ac4fd1acc5e106d7/page_editor.css **/
#ioaepn021w{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#ion5tluos1{position:relative;padding-right:0px;padding-left:0px;}#ioaufgsrau{position:relative;}#io58xlrdjj{position:relative;padding:25px;}#iohniqet5a{width:100%;margin-top:10px;margin-bottom:10px;}#iov63wzssl{width:100%;margin-top:10px;margin-bottom:10px;}#io20pvjklb{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#iolscplbp7{postion:relative;}#ioe0o4a1x8{color:rgba(5, 5, 5, 1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#ioz63f6b38{z-index:auto;overflow:unset;}#iol36jfcnt{position:relative;z-index:auto;background-image:linear-gradient(rgba(183, 188, 183, 1), rgba(183, 188, 183, 1)), url();border-radius:20px;}#iocmzba18l{position:relative;height:30px;width:100%;}#io3ru4l3ye{position:relative;height:30px;width:100%;}#ioe0o4a1x8:hover{background:rgba(255, 255, 255, 1);}#io4h1ztpslg{z-index:auto;overflow:unset;}#iozs5yzq1qk{position:relative;z-index:auto;background-image:linear-gradient(rgba(48, 48, 48, 1), rgba(48, 48, 48, 1)), url();}#ioz9rrk87o{z-index:auto;overflow:unset;}#io0qcq8w1dg{position:relative;z-index:auto;}#iopyzfp1qji{position:relative;z-index:auto;}#io7ij5b52o{position:relative;z-index:auto;}@media (max-width: 1024px){#ioaepn021w{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ioaepn021w{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#io3ru4l3ye{height:10px;}#iocmzba18l{height:10px;}} /* 自定义样式start */#ion5tluos1 {
              padding-top:15px;
              padding-bottom:15px;
            }
            @media (max-width: 992px) {
              #ion5tluos1 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ion5tluos1 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */